    <script src="view/javascript/scrollup/jquery.scrollUp.min.js"></script>
        <script>
          $(function () {  
            $.scrollUp();  
          });  
        </script>   
<footer id="footer"><?php echo $text_footer; ?></footer></div>
</body></html>